SolrQuery::setFacetDateHardEnd
SolrQuery::setFacetEnumCacheMinDefaultFrequency
SolrQuery
PHP Manual

# SolrQuery::setFacetDateStart

(PECL solr >= 0.9.2)

SolrQuery::setFacetDateStart — Maps to facet.date.start

### Descrição

public SolrQuery SolrQuery::setFacetDateStart ( string `$value` [, string `$field_override` ] )

Maps to facet.date.start

### Parâmetros

`value`

  See facet.date.start

`field_override`

  The name of the field.

### Valor Retornado

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setFacetDateHardEnd
SolrQuery::setFacetEnumCacheMinDefaultFrequency
SolrQuery
PHP Manual